[general]
nat=yes
;TODO does not work ?
;alwaysauthreject=yes

realm=switzernet
;used in generation of MD5 secret password for SIP account

canreinvite=no
maxexpiry=1800
minexpiry=180
defaultexpiry=300

context=forbidden

rtptimeout=10
;directrtpsetup=no

disallow=all
allow=ulaw
allow=alaw
allow=g729
allow=g723
allow=g726

[phone](!)
type=friend
context=sip-auth
host=dynamic
nat=yes
qualify=no
#include db-deny-node.conf

[portasip](!)
type=peer
context=auth-inbound
insecure=port
qualify=no

[customerip](!)
type=peer
context=auth-ip
insecure=port
qualify=no

#include db-friends.conf
#include db-customer-ip.conf
#include db-peers.conf

